Name: musicman
Version: 0.8.6
Release: 1
Source:    http://avi.alkalay.net/software/musicman/%{name}-%{version}.tar.gz
Group:     Applications/Multimedia
Copyright: LGPL
Vendor: Avi Alkalay <avi@unix.sh>
Packager: Avi Alkalay <avi@unix.sh>
Url: http://avi.alkalay.net/software/musicman/
#Icon: musicman.png
BuildRoot:   %{_tmppath}/%{name}-%{version}-build
Prefix: /usr
Summary: A Konqueror plugin for music files (MP3, Ogg, Wav) management

%description
A Konqueror plugin that lets you set ID3 in mass, create MP3 CD covers, HTML indexes, organize your music files, etc.

%post
#kbuildsycoca

%postun
#kbuildsycoca

%prep
%setup -n musicman
./configure --prefix=/usr --exec-prefix=/usr --bindir=/usr/bin --sbindir=/usr/sbin --sysconfdir=/usr/etc --datadir=/usr/share --includedir=/usr/include --libdir=/usr/lib --libexecdir=/usr/libexec --localstatedir=/usr/var --sharedstatedir=/usr/com --mandir=/usr/man --infodir=/usr/info $LOCALFLAGS

%build
# Setup for parallel builds
numprocs=`egrep -c ^cpu[0-9]+ /proc/stat || :`
if [ "$numprocs" = "0" ]; then
	numprocs=1
fi

make -j$numprocs

%install
make install-strip DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT/*
rm -rf $RPM_BUILD_DIR/musicman


%files
%defattr(-,root,root,0755)
/usr/lib/*
/usr/share/apps/*
/usr/share/locale/*
/usr/share/services/*
/usr/share/locale/*/*/*
/usr/share/icons/locolor/16x16/apps/*
/usr/share/icons/locolor/32x32/apps/*

